#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-23jGhrrmQtrDifL69HsLj2
key:                  http-download-0.2.0.0-23jGhrrmQtrDifL69HsLj2
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  965b9b547a4c3d3f3b8f095698f36b34
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-23jGhrrmQtrDifL69HsLj2
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.0-UrfzCxrSLM3OMlBBx8dPR
    bytestring-0.10.10.0 conduit-1.3.3-CQ7DExeSYHPC76fPDf5gnt
    conduit-extra-1.3.5-JHnP2hooHAF9QXzorZ2NO9
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-GITADJ1QUGWF7oHSywGxE2 directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.2.1-1NuyvYWHhWRJvVc20AzJu6
    http-conduit-2.3.7.3-7PRmVKNwmgoKGOZl0sPu9H
    http-types-0.12.3-KbQf49ANlLY9OXT5ot11iJ
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    path-0.8.0-5Jq6aAOcetVK3H2PMgfKEi
    path-io-1.6.2-LINiZ48D65JAHCjGjHoOs2
    retry-0.8.1.2-8h5A7zxujolHs3CRDfSvkw
    rio-0.1.19.0-21bdJOTzMn2Bc7S35l7QLx
    rio-prettyprint-0.1.1.0-HfZX8YeyD3G8E3wgWozlP8

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

